GRE (Android) - Bug #3060

student is stuck with logging into the GRE mobile app
11/21/2024 07:27 AM - Sindhuja QA
Resolved
Urgent

Yogesh Sivakumar

Unclear / Missing / Incorrect product
Start date:
% Done:
Spent time:

11/21/2024

0%
Description

The student had GRE access yesterday (21/11/2024). They tried logging into the GRE mobile app, but it didn’t work. | also tried the
same user account, and it showed the same issue on my side. Please fix this soon.

History

#1 - 11/21/2024 07:30 AM - Sindhuja QA

anikeithalexander@gmail.com

Anikeith123

#2 - 11/21/2024 01:21 PM - Sindhuja QA

- Status changed from New to Resolved

drupal issue

Files

WhatsApp Image 2024-11-20 at 4.58.07 PM.jpeg

04/12/2025

41.8 KB 11/21/2024

Sindhuja QA

1/1



mailto:anikeithalexander@gmail.com
http://www.tcpdf.org

